uuid: 673633b3-c00b-447c-85d6-aca1c5466839
langcode: en
status: true
dependencies:
  module:
    - nar_media
id: free_html
label: 'Free HTML'
description: ''
source: nar_html
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_description
field_map:
  title: name
